:focus {
    outline: 0;
}

body {
    font-family: Arial, Tahoma, Verdana, sans-serif;
    color: #333333;/*change*/
    font-size: 11px;
	text-align: left;/*ajout*/
	line-height: 15px;
}

p {
    font-family: Arial, Verdana, sans-serif;
    line-height: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.hide {
    display: none;
}

a img {
    border: none;
}

h1 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height:1.2em;
}

h2 {
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: -3px;
}

h3 {
    font-size: 11px;
    font-weight: bold;
    line-height:15px;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
}

h4 {
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: -3px;
    padding: 0;
}

h5 {
    font-size: 10px;
    margin-top: 10px;
    margin-bottom: -3px;
    padding: 0;
}

.container ul {
    list-style: none;
    padding: 0;
    line-height: 1.5em;
}

.container ul li {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    background-image: url("../images/bullet2.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
}

.container ul li li {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    background-image: url("../images/bullet1.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
}

.container ul li li li {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    background-image: url("../images/bullet.gif");
    background-repeat: no-repeat;

    background-position: 0 5px;
}

a, a:link, a:hover, a:active, a:visited {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #666;
    text-decoration:underline;
}
select * {
    color: #666;
    font-weight: normal;
}

.int_container {
 width:740px;
 margin-left:auto;
 margin-right:auto;
}
.central_container {
    width: 555px; /*change*/
    float: right;
    text-align:justify;
    /*padding-left: 5px;*/
    font-size: 11px;
    margin-bottom: 10px;
    line-height: 1.6em;
}

.home_container {
    width: 555px; /*change*/
    text-align: justify;
    float: left;
    /*padding-left: 5px;*/
    font-size: 11px;
    margin-bottom: 10px;
    line-height: 1.6em;
}

.central_container .description {
    /*padding-left: 5px;
    margin-top: -5px;*/
	padding: 5px 5px 5px 0;
}

.contact_informations {
    line-height: 1.4em;
}

.central_container a, .central_container a:link, .central_container a:hover, .central_container a:active, .central_container a:visited {
    color: #2895d5;
    text-decoration: none;
}

.central_container a:hover {
    text-decoration: underline;
}

.tag_cloud {
    float: left;
    width: 175px/*185px*/;
    /*margin: 5px;*/
}

.tag_cloud h3 {
    padding: 9px 5px 7px 12px;
    background-image: url("../images/css/sidebar/sidebar_hd_175.gif");
    background-repeat: no-repeat;
    margin: 0;
}

.tag_cloud div {
    background-image: url("../images/css/sidebar/sidebar_content_175.gif");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 6px;
    line-height: 2em;
    margin: 0 0 15px 0;
    text-align: justify;
}

.tag_cloud a {
    text-decoration: none;
}

.tag_cloud a:hover {
    color: #2895d5 /*#906232*/;
	text-decoration: underline;
}

.frame {
    float: left;
    width: 175px;
    margin:10px 0 0 0;
}

.frame-right {
    float: right;
    margin-left: 15px;
    margin-right: 0px;
}

.frame ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px;
}

.frame h3 {
    padding: 9px 5px 7px 12px;
    background-image: url("../images/css/sidebar/sidebar_hd_175.gif");
    background-repeat: no-repeat;
    margin: 0;
}

.frame > div {
    background-image: url("../images/css/sidebar/sidebar_content_175_3.gif");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 10px;
}

.largeframe {
    float: left;
    width: 555px; /*change*/
    padding-top: 4px;
    line-height: 1.5em;
}

.largeframe ul {
    list-style-type: none;
    margin: 0;
    list-style-image: none;
}

.largeframe h3 {
    padding: 9px 5px 7px 12px;
    background-image: url("../images/css/sidebar/sidebar_hd_545.gif");
    background-repeat: no-repeat;
    margin: 0;
	overflow: hidden;
}

.largeframe > div {
    background-image: url("../images/css/sidebar/sidebar_content_545.gif");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 10px;
}

.frame2 {
    float: left;
    width: 175px;
    margin: 5px;
}

.banner {
	margin:0px auto;
	margin-bottom: 14px;
	text-align: center;
}
#banner_home {
	margin:0px auto;
	text-align: center;
}
.baseline {
	margin:0 auto; width:740px;
	padding-top:20px; line-height:30px;
	text-align: left; font-size:25px; font-height:bold;
	color:white;
}


.carousel {
	margin:0 auto; width:740px; padding-top:15px;
}
.carousel ul li label {
	position:absolute; font-size:23px; font-weight:none; color:white; margin:10px 0 0 15px;
}
.carousel .buttons {
	text-align:right; margin-right:50px;
	position:relative; top:-50px; z-index:5;
}
.carousel .buttons button {
	color:blue; font-weight:bold;
}

.toolbar {
	margin:0 auto; width:740px; padding-bottom:15px;
}
.toolbar .icon {
	float:left; width:245px;
}
.toolbar .icon label {
	position:absolute; font-size:23px; font-weight:none; color:white; margin:10px 0 0 15px;
}

.left_container {
    float: left;
    width: 175px;
}

.right_container {
    float: right;/*change*/
    width: 175px/*185px*/;
    /*padding-left: 10px;
    padding-bottom: 8px;*/
	margin: 0 0 16px;
}

.right_container ul {
    padding: 0;
}

.frame_r {
    float: left;
    width: 185px;
    margin: 5px;
}

.frame_r ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px;
}

.frame_r h3 {
    padding: 9px 5px 7px 12px;
    background-image: url("../images/css/sidebar/sidebar_hd_185.gif");
    background-repeat: no-repeat;
    margin: 0;
}

.frame_r > div {
    background-image: url("../images/css/sidebar/sidebar_content_185.gif");
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 10px;
}

/*.container {
    padding-top: 5px;
    line-height: 1.5em;
}*/
/*ajout*/
.container{
    margin: 0 auto;
    width: 740px;
}

.one_container {
    float: left;
    font-size: 100%;
    line-height: 1.3em;
    padding: 0 8px 5px 8px;
}

.one_container table {
    margin: auto;
}

.one_container a {
    text-decoration: none;
    line-height: 1.8em;
}

.one_container a:hover {
    color: #906232;
}

.one_container h1 {
    padding-left: 15px;
}

.one_container td {
    vertical-align: top;
}

.one_container ul li {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    background-image: url("../images/bullet2.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
    list-style: none;
}

.banner_left {
    margin: 4px;
}

.class-image {
    margin: 5px;
}

div.object-left, table.object-left {
    float: left;
    clear: left;
}

div.object-right, table.object-right {
    float: right;
    clear: right;
}

div.object-center, table.object-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.publications {
    line-height: 130%;
}

.news_list {
    text-align: left;
}

.news_list p {
    margin-top: 0px;
}

.news_list a {
	color: #2895d5;
}

.submit {
    border: none;
    background: url('../images/button_search.png') no-repeat top left;
    width: 96px;
    height: 21px;
}

.upload_file_1 {
    width: 360px;
    padding: 10px;
    border: 1px solid #e0e0e0;
    height: 200px;
}

.upload_file_0 {
    width: 360px;
    margin-top: -227px;
    margin-left: 390px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    height: 200px;
    padding-bottom: 15px;
}

.contact_form {
    padding-top: 5px;
}

.contact_form input[type = text] {
    font-family: Arial, Verdana, sans-serif;
    background-color: #FAFAFA;
    width: 300px;
    border: 1px solid #c0c0c0;
}

.contact_form textarea {
    font-family: Arial, Verdana, sans-serif;
    background-color: #FAFAFA;
    font-size: 100%;
    width: 300px;
    border: 1px solid #c0c0c0;
}

.contact_form div {
    padding-bottom: 5px;
}

.object-right .class-image {
    padding: 0 0 0 5px;
    margin-top: 0px;
}

.object-left .class-image {
    padding: 0 2px 0 0;
    margin-top: 0px;
}

.text-center {
	text-align: center;
}

form, div, ul, li { margin: 0; padding: 0;}
